.email-input[_ngcontent-ng-c4068260349] {
  display: block;
  margin-bottom: var(--offset-sm-l);
}
.pass-input[_ngcontent-ng-c4068260349] {
  display: block;
}
.password-strength[_ngcontent-ng-c4068260349] {
  margin: var(--offset-sm-2xs) 0 var(--offset-sm-l);
}
.currencies[_ngcontent-ng-c4068260349] {
  display: flex;
  align-content: stretch;
  margin-left: calc(-1 * var(--offset-sm-s));
  margin-bottom: var(--offset-sm-l);
}
.currencies[_ngcontent-ng-c4068260349]
  .currency-item[_ngcontent-ng-c4068260349] {
  width: var(--width-full);
  margin-left: var(--offset-sm-s);
}
.agreement[_ngcontent-ng-c4068260349] {
  transition: var(--transition-standart) ease;
}
.agreement-text[_ngcontent-ng-c4068260349] {
  font: var(--regular-m);
}
.invalid[_ngcontent-ng-c4068260349] {
  display: block;
  width: var(--width-full);
  padding: var(--offset-sm-s) 0;
  font: var(--regular-s);
  line-height: 16px;
  color: var(--color-text-negative);
  -webkit-user-select: none;
  user-select: none;
  transition: line-height var(--transition-standart) var(--cubic-ease-out),
    padding var(--transition-standart) var(--cubic-ease-out),
    color var(--transition-standart) var(--cubic-ease-out);
}
.sign-up-btn[_ngcontent-ng-c4068260349] {
  margin-bottom: var(--offset-md-s);
}
